body {
	background-color: lightblue;
	margin: 0px;
}

a{
	text-decoration: none;
}

li p {
	margin: 0;
	font-size: 1.5em;
	font-family: sans-serif;
	color: white;
}

nav li {

	display: inline-block;
	padding: 20px;
	border-radius: 50px;
	background-color: lightblue;
	margin-right: 10;
	margin-left: 10;
}

header {
	position: fixed;
	width: 100%;
}

nav {
	padding-top: 1px; 
	text-align: center;
	background: white;
	height: 120px;
}

nav ul {
	margin-top: 20px;
	padding-left: 0px;
	margin-bottom: 0px;
}

main {
	padding-top: 1px;
	background-image: url("C:/Users/Stagiaire/Documents/background/img/yoshi.jpg")
}

article {
	width: 700px;
	margin-left: 30%;
	margin-right: 30%;
}

article p {
	text-align: center;
	font-size: 4em;
}